### org.jfree.layouting.input.style.parser.stylehandler.font

# Class MinMaxFontSizeReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.font.FontSizeReadHandler`
    - - `org.jfree.layouting.input.style.parser.stylehandler.font.MinMaxFontSizeReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class MinMaxFontSizeReadHandler`
`extends FontSizeReadHandler`

Creation-Date: 08.12.2005, 16:46:59

Author:
  Thomas Morgner

  ## Constructor Summary

  `MinMaxFontSizeReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.font.FontSizeReadHandler

  `lookupValue`

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### MinMaxFontSizeReadHandler

    public MinMaxFontSizeReadHandler()